Skip to content
Browse files

remove explict pylons dependency because it can conflict with the mai…

…n application's pylons dependency
  • Loading branch information...
1 parent 2d1a93d commit 299a51b827dd4246f83b383174cf5ddb0caeb1cb @clofresh clofresh committed
Showing with 2 additions and 5 deletions.
  1. +1 −4 setup.py
  2. +1 −1 src/exceptional/__init__.py
View
5 setup.py
@@ -32,8 +32,5 @@ def get_version():
url = 'http://github.com/DataDog/pylons-exceptional',
description = "A pylons client for Exceptional (getexceptional.com), ported from django-exceptional",
packages = ['exceptional'],
- package_dir = {'': 'src'},
- install_requires=[
- "Pylons>=1.0",
- ],
+ package_dir = {'': 'src'}
)
View
2 src/exceptional/__init__.py
@@ -17,7 +17,7 @@
except ImportError:
import simplejson as json
-__version__ = '0.2.1'
+__version__ = '0.2.2'
EXCEPTIONAL_PROTOCOL_VERSION = 6
EXCEPTIONAL_API_ENDPOINT = "http://api.getexceptional.com/api/errors"

0 comments on commit 299a51b

Please sign in to comment.
Something went wrong with that request. Please try again.